Subject: Re: bug#65621: [PATCH] `dired-next-line' go to meaningful line

From: Shynur Xie <[email-masked]>
Date: Thu, 31 Aug 2023 15:46:38 +0000

> Dradams
> there's a reason we have `n' and `p' bound to Dired-specific
> commands.

Make sense.
Now, we agree that some lines should be skipped, and we disagree on
whether header lines should be skipped.

My patch is almost done.  I think it will make you happy - it doesn't
control only _whether_ to skip lines, instead it says how to skip line
(e.g., move circularly like you mentioned before).  If you really want
to go to the header line:
  1. set it to nil;
  2. add an new meaningful value for this option.